Firefox kann nicht updaten

21/09/2007 - 23:36 von Sven Schulz | Report spam
Hallo,

mein Firefox 2.0.0.7 meint er könne das Update nicht installieren.
Die Fehlermeldung hört sich kryptisch an, sinnvolle Informa-
tionen kann ich der Meldung nicht entnehmen. Nur das es nicht
geklappt hat.
Die Update-Chronik des Firefox meint 'Installation noch nicht
beendet'.

Hat jemand eine Idee?

Sven
 

Lesen sie die antworten

#1 Andreas Kaestner
21/09/2007 - 23:50 | Warnen spam
Sven Schulz () schrieb/wrote:

mein Firefox 2.0.0.7 meint er könne das Update nicht installieren.

Hat jemand eine Idee?



Ja - de.comm.software.mozilla.browser

Gruß, | Bitte in der NG antworten | Win98-Tipps:
Regards, Andreas | Please reply to the NG | http://a-kaestner.de
**=r
OE-QuoteFix 1.19.2: http://home.in.tum.de/~jain/software/oe-quotefix/

Ähnliche fragen